.btn {
  font-size: initial !important; }

.btn-list {
  margin: 5px 5px 5px 0px;
  padding: 5px 16px;
  -moz-user-select: none;
  background-image: none;
  border: 1px solid transparent;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  cursor: pointer;
  display: inline-block;
  font-weight: 400;
  line-height: 1.2;
  text-align: center;
  font-size: 1rem; }

.btn-primary-color {
  background: #0d8aca;
  color: #fff; }
  .btn-primary-color:hover, .btn-primary-color:focus {
    background-color: #265a88;
    background-position: 0 -15px; }
  .btn-primary-color:active, .btn-primary-color.active {
    background-color: #265a88;
    border-color: #245580; }
  .btn-primary-color:disabled, .btn-primary-color[disabled] {
    background-color: #265a88;
    background-image: none; }

.btn-new-color {
  background: #63ac37;
  color: #fff; }
  .btn-new-color:hover, .btn-new-color:focus {
    background-color: #a6da35;
    background-position: 0 -15px; }
  .btn-new-color:active, .btn-new-color.active {
    background-color: #a6da35;
    border-color: #598f3e; }
  .btn-new-color:disabled, .btn-new-color[disabled] {
    background-color: #f15d0cs;
    background-image: none; }

.btn-modify-color {
  background: #f48920;
  color: #fff; }
  .btn-modify-color:hover, .btn-modify-color:focus {
    background-color: #ffa200;
    background-position: 0 -15px; }
  .btn-modify-color:active, .btn-modify-color.active {
    background-color: #ffa200;
    border-color: #8f663e; }
  .btn-modify-color:disabled, .btn-modify-color[disabled] {
    background-color: #f15d0cs;
    background-image: none; }

.btn-default-color {
  background-color: #fff;
  border-color: #ccc;
  color: #333;
  text-shadow: 0 1px 0 #fff; }
  .btn-default-color:hover, .btn-default-color:focus {
    background-color: #e0e0e0;
    background-position: 0 -15px; }
  .btn-default-color:active, .btn-default-color.active {
    background-color: #e0e0e0;
    border-color: #dbdbdb; }
  .btn-default-color:disabled, .btn-default-color[disabled] {
    background-color: #e0e0e0;
    background-image: none; }

.btn-link-color {
  border-radius: 0;
  color: #337ab7;
  font-weight: 400;
  background-color: transparent;
  box-shadow: none; }
  .btn-link-color:active, .btn-link-color.active, .btn-link-color[disabled] {
    background-color: transparent;
    box-shadow: none; }
  .btn-link-color:hover, .btn-link-color:focus, .btn-link-color:active {
    border-color: transparent; }
  .btn-link-color:hover, .btn-link-color:focus {
    background-color: transparent;
    color: #23527c;
    text-decoration: underline; }
  .btn-link-color[disabled]:hover {
    color: #777;
    text-decoration: none; }

fieldset[disabled] .btn-link {
  background-color: transparent;
  box-shadow: none; }

fieldset[disabled] .btn-link:hover, .btn-link[disabled]:focus, fieldset[disabled] .btn-link:focus {
  color: #777;
  text-decoration: none; }
